<!-- index.html -->
<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>POST data example</title>
</head>

<body>
  <form action="localhost:3000" method="POST">
    Some data: <input type="text" name="data" id="data">
    <button type="submit">Send</button>
  </form>
</body>
</html>